ldap_connect
ldap_delete
LDAP Functions
PHP Manual

# ldap_count_entries

(PHP 4, PHP 5)

ldap_count_entries — Count the number of entries in a search

### Description

int ldap_count_entries ( resource `$link_identifier` , resource `$result_identifier` )

Returns the number of entries stored in the result of previous search operations.

### Parameters

`link_identifier`

  An LDAP link identifier, returned by ldap_connect().

`result_identifier`

  The internal LDAP result.

### Return Values

Returns number of entries in the result or `FALSE` on error.

ldap_connect
ldap_delete
LDAP Functions
PHP Manual